[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TCardinalHelper.MaxValue

Maximum value for a Cardinal

## Declaration

Source position: syshelph.inc line 487

`public const TCardinalHelper.MaxValue = 4294967295;`

## Description

MaxValue is the biggest value a Cardinal-typed value can contain.

## See also

TCardinalHelper.MinValue |  | Minimum value for a Cardinal